Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: loook
Source: http://mechtilde.de/loook

Files: *
Copyright:
 2003-2010 Daniel Naber, Lutz Haseloff <danielnaber.de/loook>
 2013-2021 Mechtilde Stehmann <mechtilde.de/Loook>
 2013-2016 for the gettext integration: Dr. Michael Stehmann
License: GPL-2+

Files: loook.nl.po
Copyright: 2013-2016 Arthur Buijs <arthur@artietee.nl>
License: GPL-2+

Files: loook.it.po
Copyright: 2013-2016 David Hofmann <david@nld.ds.mpg.de> 2014.
License: GPL-2+

Files: loook.cs.po
Copyright: 2015-2016 Radek Tříška <radek@fastlinux.eu>
License: GPL-2+

Files: loook.es.po
Copyright: 2015-2016 Victor
License: GPL-2+

Files: loook.fr.po
Copyright: 2016 Lady <lmacbeth22@gmail.com>
License: GPL-2+

Files: debian/*
Copyright: 2013-2021 Mechtilde Stehmann <mechtilde@debian.org>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
Comment:
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
